# Uses of Class
org.picocontainer.behaviors.Stored.Instance

Packages that use Stored.Instance
Package
Description
org.picocontainer.behaviors
BehaviorFactories make Behaviors which change aspects of component implementations and instances

## Uses of Stored.Instance in org.picocontainer.behaviors

Constructor parameters in org.picocontainer.behaviors with type arguments of type Stored.Instance
Modifier
Constructor
Description
``
`Cached(ComponentAdapter delegate, ObjectReference<Stored.Instance<T>> instanceReference)`
``
`Stored(ComponentAdapter<T> delegate, ObjectReference<Stored.Instance<T>> reference)`